Bug 109448 - repeat tasks in Content Center task list
repeat tasks in Content Center task list
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: ui (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks: 108447
  Show dependency treegraph
 
Reported: 2003-11-07 16:41 EST by Archit Shah
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-14 15:25:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Archit Shah 2003-11-07 16:41:25 EST
Description of problem:

When two users are assigned to a task individually, it shows up twice
in the content center task list for both users.

Steps to Reproduce:
1. Create a content item
2. Go to Workflow tab for that content item
2. Assign yourself to authoring task
3. Assign some other user to authoring task

Actual results:

task list on ContentCenter has two entries for the authoring task.
task is displayed as having 3 assigned users.

Expected results:

task list on ContentCenter has one entry.
task is displayed as having 2 assigned users.
Comment 1 Archit Shah 2004-01-09 17:47:29 EST
fixed as part of bug 104488

Note You need to log in before you can comment on or make changes to this bug.